h1 {
  text-align: center;
}
img {
  width: 200px;
  height: 200px;
  object-fit: cover;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  background-color: #445abd;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px;
  -ms-overflow-style: none;
}

::-webkit-scrollbar {
  display: none;
}

.outbox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 500px;
  height: 850px;
  background-color: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.8);
}

.exchange-box {
  width: 400px;
  margin: 4%;
}

.dropbtn {
  background-color: #c7cecd;
  color: black;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 100%;
  height: px;
}

.dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  width: 100%;
  max-height: 160px;
  overflow-y: auto;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
  border: 1px solid black;
}

.dropdown:hover .dropbtn {
  background-color: #535353;
  color: white;
}
.input-area {
  width: 100%;
}
.input-area input {
  width: 100%;
  box-sizing: border-box;
  background-color: #ececec;
  border: 0;
  height: 30px;
}

.swap-rate-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 80%;
}

.btn-swap {
  position: relative;
  font-family: 'Roboto Condensed', sans-serif;
  color: white;
  border: 0;
  padding: 10px 30px;
  border-radius: 5px;
  text-align: center;
  background-color: #5d70c5;
  box-shadow: 0px 4px 0px #1f2b5f;
  cursor: pointer;
}
.btn-swap:active {
  color: white;
  top: 4px;
  box-shadow: 0 0 #233068;
  background-color: #233068;
  border-color: rgba(0, 0, 0, 0.34) rgba(0, 0, 0, 0.21) rgba(0, 0, 0, 0.21);
}
.rate {
  font-size: 14px;
  padding: 0 10px;
}

.btn__wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
}
.btn_goBack {
  position: relative;
  width: 15vh;
  height: 4vh;
  background: linear-gradient(0deg, #616161 0%, #8a8a8a 100%);
  line-height: 4vh;
  padding: 0;
  margin: 7vh 0 0 0;
  border: none;
  color: white;
  font-size: 1rem;
  font-weight: 500;
  cursor: pointer;
}
.btn_goBack span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.btn_goBack:before,
.btn_goBack:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  background: #6b6b6b;
  transition: all 0.4s ease;
}
.btn_goBack:before {
  height: 0%;
  width: 2px;
}
.btn_goBack:after {
  width: 0%;
  height: 2px;
}
.btn_goBack:hover {
  background: transparent;
  box-shadow: none;
}
.btn_goBack:hover:before {
  height: 100%;
}
.btn_goBack:hover:after {
  width: 100%;
}
.btn_goBack span:hover {
  font-weight: 500;
  color: #6b6b6b;
}
.btn_goBack span:before,
.btn_goBack span:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  background: #6b6b6b;
  transition: all 0.7s ease;
}
.btn_goBack span:before {
  width: 2px;
  height: 0%;
}
.btn_goBack span:after {
  width: 0%;
  height: 2px;
}
.btn_goBack span:hover:before {
  height: 100%;
}
.btn_goBack span:hover:after {
  width: 100%;
}
@media (max-width: 499px) {
  body {
    font-size: 70%;
  }
  img {
    width: 40vw;
    height: 40vw;
    object-fit: cover;
  }
  .outbox {
    width: 80vw;
    height: auto;
    padding: 2rem 1rem;
  }
  .exchange-box {
    width: 70vw;
    margin: 4%;
  }
}
